RMAN-20299: DBMS_RCVMAN package not compatible with the recovery catalog

RMAN-20299: DBMS_RCVMAN package not compatible with the recovery catalog
Cause: The version of the recovery catalog tables does not work with this version of the DBMS_RCVMAN package.
Action: Check that the recovery catalog packages and schema are installed correctly. The UPGRADE CATALOG command can be used to upgrade the recovery catalog tables and packages to the most current version.

请先 登录 后评论

1 个回答

小智
RMAN-20299:DBMS_RCVMAN软件包与恢复目录不兼容,
.原因:恢复目录表的版本不适用于此版本的DBMS_RCVMAN软件包。,
.操作:检查恢复目录包和模式是否已正确安装。UPGRADE CATALOG命令可用于将恢复目录表和包升级到最新版本。,
.
请先 登录 后评论